Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/28092/?format=api
{
"ob_id": 28092,
"names": [
{
"ob_id": 21822,
"name": "Total Nitrogen Loss to Leaching or Runoff (Sum of Ammonium, Nitrite and Nitrate)"
},
{
"ob_id": 21823,
"name": "mass_flux_of_carbon_out_of_soil_due_to_leaching_and_runoff"
}
],
"terms": [
{
"ob_id": 2294,
"label": "units",
"value": "kg m-2 s-1",
"vocabulary": ""
},
{
"ob_id": 30793,
"label": "long_name",
"value": "Total Nitrogen Loss to Leaching or Runoff (Sum of Ammonium, Nitrite and Nitrate)",
"vocabulary": ""
},
{
"ob_id": 30794,
"label": "standard_name",
"value": "mass_flux_of_carbon_out_of_soil_due_to_leaching_and_runoff",
"vocabulary": ""
},
{
"ob_id": 30795,
"label": "var_id",
"value": "fNleach",
"vocabulary": ""
}
]
}